/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: "Museo900";
    src: url(../betheme/fonts/Museo900-Regular.eot); /* IE */
    src: local("Museo900"), url(../betheme/fonts/Museo900-Regular.ttf) format("truetype"); /* resto de navegadores */
}

@font-face {
    font-family: "MuseoSans500";
    src: url(../betheme/fonts/MuseoSans_500.eot); /* IE */
    src: local("MuseoSans500"), url(../betheme/fonts/MuseoSans_500.ttf) format("truetype"); /* resto de navegadores */
}

@font-face {
    font-family: "MuseoSans700";
    src: url(../betheme/fonts/MuseoSans_700.eot); /* IE */
    src: local("MuseoSans700"), url(../betheme/fonts/MuseoSans_700.ttf) format("truetype"); /* resto de navegadores */
}

@font-face {
    font-family: "MuseoSans300";
    src: url(../betheme/fonts/MuseoSans-300.eot); /* IE */
    src: local("MuseoSans300"), url(../betheme/fonts/MuseoSans-300.ttf) format("truetype"); /* resto de navegadores */
}

@font-face {
	font-family: Museo;
	src: url('../betheme/fonts/Museo900-Regular.otf');
}

@font-face {
	font-family: Museo Sans Light;
	src: url('../betheme/fonts/MuseoSans-300.otf');
}

@font-face {
	font-family: Museo Sans Regular;
	src: url('../betheme/fonts/MuseoSans-500.otf');
}

@font-face {
	font-family: Museo Sans Bold;
	src: url('../betheme/fonts/MuseoSans-700.otf');
}